a img {
border: none;
}

a:link{ color:#936C45; text-decoration:underline; }
a:visited{ color:#936C45; text-decoration:underline; }
a:active{ color:#64492F; text-decoration:underline; }
a:hover{ color:#64492F; text-decoration:underline; }



body {
	     font:14px/1.231 "ヒラギノ角ゴ Pro W3";
		 color:#666;
		 background-color:#30251F;
		  } 

/*ナビ*/		  
#globalNav{
}

#globalNav ul{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
}
#globalNav li{
	margin:0;
	/*スマホ向け*/
    float:none;
	clear:both;
	width:100%;
	text-align:left;
	padding:15px 0 15px 10px;
	background:url(../image/n_back.jpg);
	height:17px;
    display:block;
	font-weight:bold;
}

#globalNav a{ color:#A59996; text-decoration:underline; }
#globalNav a:hover{ color:#ffffff; text-decoration:underline; }

/*中白い背景*/
#naka{
	background-color:#FFF;
	width:100%;
	margin-bottom:3px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:15px;
}


  
/*テキスト枠*/		  
		  
.cent{
	width:92%;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	margin:5px;
}

.cwaku{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}


		  
section, nav {
	     margin-bottom: 1em; 
		 } 



 
  /* clearfix */ 
.clearfix:after{
	content:'.';
	visibility:hidden;
	width:100%;
	clear:both;
	line-height:0px;
}
		  
hr.end{
	visibility:hidden;
	clear:both;
	}
	

header{
	text-align:center;
	height:32px;
	width:100%;
	vertical-align:middle;
	background:url(../image/top_back.png);
}

			  
footer{
	background:url(../image/u_back.png);
	text-align:center;
	height:46px;
}

/*フッターナビ*/
#ftnav{
width:92%;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	margin:5px;
	font-weight:bold;
	
}

		  

/*イメージ画像*/
#main{
	width:317px;
	margin-left:auto;
	margin-right:auto;
	
}


/*電話*/
#tsp{
	height:41px;
	text-align:center;
	width:100%;
	margin-bottom:5px;
}








img.middle   { vertical-align : middle ; }


/*最下部戻るボタン*/

.btnwaku{
	width:270px;
	float:right;
	margin:5px;
}


.btnTop {
	border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #7E665B;
	background: -webkit-gradient(linear, left top, left bottom, from(#7E665B), to(#AA9691));
	width: 80px;
	height:30px;
	font-size: 85%;
	text-align: center;
	float: right;
	margin-right: 10px;
	padding-top:5px;
}
.btnTop a {
	text-shadow: 1px 1px 0 #5B4835;
	display: block;
	padding: 5px 0;
	color: #ffffff;
	text-decoration: none;
}



/*黒見出し*/

.black17{
	color:#333333;
	width:97%;
	margin-left:auto;
	margin-right:auto;
	font-size:17px;
	text-shadow: 1px 1px 1px #999;
		
}




h2 {
	font-size: 17px;
	text-shadow: 1px 1px 1px #999;
	color:#333333;
	width:97%;
	margin-bottom: 10px;
	margin-left:auto;
	margin-right:auto;
	background:url(../attent/image/h2back.png);
	height:32px;
}



/*点線テーブル-------------------*/
.tabledd {
width:97%;margin:0px 0px 10px 0px;padding:0px;
border-collapse:collapse;
margin-left:auto;
	margin-right:auto;
}

.tabledd th	{
	width:60px;padding:3px;
	text-align:left;
	vertical-align:top;
	color:#333;
	background-color: #eeeeee;
	border-bottom: 1px dotted #ccc;

}
.tabledd td	{
padding:3px;
	background-color: #ffffff;
	border-bottom: 1px dotted #ccc;
}


/*数字*/
.suji {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 130%;
	font-weight: bold;
	color: #936C45;
	font-style: italic;
	font-size: 15pt;
}










